/*! HTML5 Boilerplate v5.1.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
    font-family: 'Source Sans Pro', sans-serif;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

html {
    font-family: 'Source Sans Pro', sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;

}

body {
  margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

.container {
  margin-right: auto;
  margin-left: auto;
}

header {
    height: 990px;
    background-size: cover !important;
}

.headline {
  position: relative;
  top: 250px;
}

.headline h1 {
  color: #fff;
  font-size: 110px;
  line-height: 80px;
  margin: 0;
  margin-bottom: 40px;
}

.headline small {
  color: #fff;
  font-size: 26px;
  font-weight: 600;
}

.topnav {
    float: right;
    margin-top: 123px;
}

.topnav .social, .languages {
    float: left;
    text-transform: uppercase;
}

.topnav .social i {
  color: #fff;
  font-size: 25px;
}

.topnav .social i:hover {
  color: grey;
}

.social a {
    margin-right: 15px;
}

.topnav .languages a {
    color: white;
    font-size: 18px;
    text-decoration: none;
    margin-left: 10px;
    font-weight: 700;
}

.topnav .languages a:hover {
    color: grey;
}

.mainnav {
    height: 180px;
    background: #00020e;
    position: relative;
    z-index: 650;
}

.mainnav #logo {
    width: 73px;
    margin-top: 40px;
    float:left;
}

.mainnav .topnav {
    margin-top: 50px;
    width: 820px;
    position: relative;
    left: 15px;
}

.mainnav .languages a {
    color: #808a93 !important;
    font-size: 14px;
    font-weight: 700;
}

.mainnav .languages a:hover {
    color: #fff !important;
}

.mainnav .social {
    margin-top: 5px;
}

.mainnav .social i {
  color: grey;
  font-size: 20px;
}

a:visited {
	color: #a20200;
}

a {
	color: #a20200;
	text-decoration: none;
}

.maincontent a {
  font-weight: 600;
}

.mainnav .social i:hover {
  color: #fff;
}

.mainnav .languages {
  position: relative;
  top: 3px;
}

.mainnav .fixheight {
  height: 180px;
}

#menu-navigointi-1 {
  position: relative;
  left: 10px;
}

#menu-navigointi-englanti-1 {
  position: relative;
  left: 100px;
}

#menu-navigointi-venaja-1 li a {
  font-size: 14px;
}

.yellowmenu-ru li a {
  font-size: 14px !important;
}

.yellowmenu-ru ul li {
margin-left: 30px !important;
}

.topnav-en {
  width: 795px !important;
}

.topnav-ru {
  width: 743px !important;
}

.information {
  float: left;
}

.information i {
  color: #fbb71a;
  padding-right: 10px;
}

.information a {
  color: #fff;
  text-decoration: none;
  margin-right: 30px;
  font-size: 14px;
  position: relative;
  top: 2px;
}

#search {
    background: #1c202b;
    color: white;
    border: none;
    height: 32px;
    width: 182px;
    position: relative;
    top: 0px;
    margin-left: 30px;
}

#searchsubmit {
    position: relative;
    top: -2px;
    left: -2px;
    background: #000;
    border: none;
}

.menu li {
    display: inline;
    margin-right: 30px; 
    background: url("../img/li.png") no-repeat left center;
}

.menu li:last-child {
  margin: 0;
}

.menu li a {
    color: white;
    text-decoration: none;
    position: relative;
    left: 15px;
    font-size: 16px;
}

.mainmenu {
  position: relative;
  top: 10px;
}

.mainmenu .moduletable {
    float: left;
}

.yellowmenu {
    float: right;
}

.yellowmenu ul {
  padding: 0;
}

.yellowmenu ul li  {
    background: url("../img/li2.png") no-repeat left center;
    display: inline;
    margin-left: 40px;
}

.yellowmenu ul li a  {
    color: #fbb71a;
    left: 15px;
    position: relative;
    left: 15px;
    font-size: 16px;
    text-decoration: none;
}

.arrows #left {
  position: relative;
  top: 400px;
  margin-left: 50px;
  z-index: 550;
}

.arrows #right {
  position: relative;
  top: 400px;
  float: right;
  margin-right: 50px;
  z-index: 550;
}

.dot {
    height: 17px;
    width: 17px;
    background: url("../img/dot.png");
    display:inline-block;
    margin-left: 20px;
}

.dota {
    background: url("../img/dota.png");
}

.headercount {
    position: relative;
    top: 400px;
    text-align: center;
    left: -20px;
}

#corner {
  position: absolute;
  top: 0;
  left: 0;
  width: 400px;
}

.mapinfo {
  background: #00101e;
  height: 570px;
  text-align: center;
  position: relative;
  z-index: 540;
}

.mapinfo #map {
  position: relative;
  top: 100px;
  left: 240px;
}

.mapinfo #youarein {
  position: relative;
  top: -200px;
  left: -10px;
}

.info {
  position: relative;
  top: 200px;
}

.info1, .info2, .info3, .info4, .info5, .info6 {
  opacity: 0;
}

.info h2 {
  color: white;
  font-size: 24px;
  font-weight: 600;
}

.info small {
  color: #e00814;
}

.break {
  height: 10px;
  background-color: #fbb71a;
  position: relative;
}

.tausta {
  background: url('../img/break.png');
  height: 850px;
  width: 100%;
  z-index: 0;
  position: absolute;
}

.break2 {
  height: 175px;
  position: relative;
}

.tausta2 {
  background: url('../img/break2.png');
  height: 1300px;
  width: 100%;
  z-index: -1;
  position: absolute;
  bottom: 0;
}

.main {
  z-index: 550;
  position:relative;
  top: -210px;
}

.main .container {
  background-color: #fff;
}

.main .weather {
  position: relative;
  top: 60px;
}

.main .events .inner {
  padding: 20px;
}

.main .events .inner img {
  position: relative;
  left: 10px;
}

.main .nahtavilla {
  position: relative;
  top: -50px;
  height: 135px;
}

.main .nahtavilla li {
  list-style:none;
  position: relative;
}

.main .nahtavilla li i {;
  position: absolute;
  left: -35px;
  top: 3px;
  font-size: 26px;
}

.main .nahtavilla img {;
  position: relative;
  left: 10px;
}

.main .nahtavilla li a {;
  text-decoration: none;
  color: #000;
}

.main .blogit {

}

.blogs .box {
  height: 300px;
}

.box .mv {
  margin-right: 10px;
  height: 300px;
  background-image: url("../img/mv.png");
  background-size: cover;
}

.mv h2 {
  position: absolute;
  bottom: 0;
  left: 20px;
  background-color: #db0517;
  color: white;
  padding: 5px;
  font-size: 30px;
  text-decoration: none;
}

.mv small {
  position: absolute;
  bottom: 70px;
  left: 20px;
  z-index: 555;
  background-color: #db0517;
  color: white;
  padding: 5px;
  font-size: 18px;
}

.box .ykkosketju {
  height: 300px;
  background: url("../img/uudistus.jpg") bottom;
  background-size: cover;
}

.box .ykkosketju h2 {
  position: absolute;
  bottom: 0px;
  left: 20px;
  background-color: #000;
  color: #fff;
  padding: 5px;
}

.alue {
  height: 300px;
  margin-right: 10px;
  background-size: cover;
}

.alue h2 {
  position: absolute;
  top: 300px;
  left: 20px;
  background-color: #fbb71a;
  color: #000;
  padding-left: 20px;
  font-size: 26px;
}

.tapahtumat {
  height: 300px;
  margin-left: 10px;
  background-size: cover;
}

.alue_small {
  position: relative;
  left: 0px;
  color: #000;
  font-size: 16px;
  top: 10px;
}

.tapahtuma_small {
  position: relative;
  left: 10px;
  color: #000;
  font-size: 16px;
  top: 10px;
}

.tapahtumat h2 {
  position: absolute;
  top: 265px;
  left: 20px;
  background-color: #000;
  color: #fff;
  padding-left: 20px;
  font-size: 26px;  
}

.main .events .listat {
  padding: 0;
}

.main .events .listat li {
  list-style: none;
  position: relative;
  top: -15px;
  padding-bottom: 10px;
  padding-top: 10px;
  border-bottom: 1px solid red;
}

.main .events .listat li a {
  text-decoration: none;
  color: #000;
}

.main .events .listat i {
  color: red;
  padding-right: 5px;
  font-size: 20px;
  font-weight: 800;
}

.main .celcius {
  font-weight: 600;
  font-size: 65px;
}

.main .camera {
  background-image: url("../img/kelikamerat.png");
  background-repeat: no-repeat;
  background-position: 0px 10px;
}

.main .quality {
  background-image: url("../img/ilmanlaatu.png");
  background-repeat: no-repeat;
  background-position: 0px 10px;
}

.main .traffic {
  background-image: url("../img/rajaliikenne.png");
  background-repeat: no-repeat;
  background-position: 0px 10px;
}

.main .links {
  position: relative;
  top: 72px;
  left: 50px;
  width: 70%;
}

.main .links a {
  text-decoration: none;
  color: black;
}

.main .camera h2, .main .quality h2, .main .traffic h2 {
  padding-left: 60px;
}

.main .weathericon {
  position: relative;
  top: -15px;
}

.main .maintop {
  height: 210px;
}

.main .justnow {
  height: 85px;
  background-color: #000;
}

.main .head {
  font-size: 34px;
  font-weight: 600;
  position: relative;
  left: 30px;
  top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-right: solid 2px #db0517;
  width: 16.4%;
  color: #fff;
}

.main .news {
  position: relative;
  left: 70px;
  top: 30px;
    width: 76.333333%;
}

.main .news a {
  font-size: 18px; 
  width: 76.333333%;
  color: #fff;
  text-decoration: none;
}

.tiedote {
  padding: 10px;
}

.tiedote a {
  text-decoration: none;
  color: #000;
}

.tiedote:nth-child(even) {
  background-color: #f0f1f2;
}

.page .justnow {
    margin-top: 15px;
    position: relative;
    top: -35px;
}

.page .justnow .head {
  font-size: 18px;
  width: 100px;
  top: 20px;
}

.page .justnow .news {
  font-size: 18px;
  top: 20px;
  width: 330px;
  left: 40px;
}

.page .weather {
  top: 5px;
  left: 35px;
}

.page .links {
  top: 0px;
  width: 69%;
}

.page .links div {
  background-position: 0px 9px;
  background-size: 30px 30px;
}

.page .links h2 {
  font-size: 16px;
  padding-left: 40px;
}

.page i {
  font-size: 80px;
}

.page .celcius {
  font-size: 30px;
  position: relative;
}

.etc {
  margin-top: 25px;
}

.etc .box {
  height: 300px;
  border: 3px solid #fff;
  background-size: cover !important;
}

.etc .box .inner {
  position: relative;
  top: 180px;
  left: 17px;
}

.etc .box h2 {
  background-color: #000;
  display: inline-block;
  padding: 2px 10px 2px 10px;
  color: #fff;
  font-size: 30px;
  margin: 0;
}

.etc .box small {
  background-color: #000;
  display: inline-block;
  padding: 2px 10px 2px 10px;
  color: #fff;
  position: relative;
  font-size: 18px;
}

.etc .left {
  margin-right: 5px;
  margin-bottom: 5px;
  margin-top: 5px;
}

.etc .center {
  margin-right: 5px;
  margin-left: 5px;
  margin-top: 5px;
}

.etc .right {
  margin-left: 5px;
  margin-bottom: 5px;
  margin-top: 5px;
}

section.social {
  background-color: #fff;
  padding-bottom: 80px;
  position:relative;
  top: -210px;
}

section.social .box {
  height: 415px;
  width: 95%;
  background-color: #fff;
  box-shadow: 0px 0px 1px grey;
  margin-right: 20px;
  overflow-y: scroll;
}

.facebook .box {
  background-color: #fdfdfd;
}

.newsfeed {
  margin: 0;
  padding: 0;
  height: 100%;
}

.newsfeed li {
  list-style: none;
  height: 20%;
}

.newsfeed li:nth-child(odd) {
  background-color: #f1f2f3;
}

.newsfeed li:nth-child(even) {
  background-color: #e3e5e7;
}

.feed-link a {
  color: #000;
  text-decoration: none;
  font-weight: 600;
  font-size: 16px;
  position: relative;
  left: 10px;
  top: 15px;
}

.feed-link small {
  position: relative;
  left: 10px;
  bottom: -10px;
}

.facebookfeed img {
  width: 100%;
  height: auto;
}

.facebookfeed {
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.facebookfeed li {
  list-style: none;
  margin-bottom: 10px;
  font-size: 14px;
  font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
  border-bottom: 1px solid;
  padding-bottom: 10px;
}

.facebook .box div > img {
  float: left;
  margin-top: 15px;
  margin-left: 15px;
}

.facebook .box div > h2 a {
  float: left;
  text-decoration: none;
  margin-left: 10px;
  color: #0f61ae;
}

.facebook .box div > h2 a:visited {
  color: #0f61ae;
}

.facebook_inner h3 {
  position: relative;
  top: 20px;
  left: 10px;
}

.facebook_inner h3 a {
  color: black;
  text-decoration: none;
}

.facebook_inner small {
  position: relative;
  left: 10px;
}

.facebook_inner {
  position: relative;
  left: -13px;
}

.twitterfeed img {
  width: 100%;
  height: auto;
}

.twitterfeed {
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.twitterfeed li {
  list-style: none;
  margin-bottom: 10px;
  font-size: 14px;
  font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
  border-bottom: 1px solid;
  padding-bottom: 10px;
}

.twitter .box div > img {
  float: left;
  margin-top: 15px;
  margin-left: 15px;
}

.twitter .box div > h2 a {
  float: left;
  text-decoration: none;
  margin-left: 10px;
  color: #0f61ae;
}

.twitter .box div > h2 a:visited {
  color: #0f61ae;
}

.twitter_inner h3 {
  position: relative;
  top: 20px;
  left: 10px;
}

.twitter_inner h3 a {
  color: black;
  text-decoration: none;
}

.twitter_inner small {
  position: relative;
  left: 10px;
}

.twitter_inner {
  position: relative;
  left: -13px;
}

.glide {
  position: relative;
  width: 100%;
  height: 785px;
  overflow: hidden;
}
.glide__wrapper {
  width: 100%;
  height: 100%;
  list-style: none;
  -webkit-perspective: 1000;
          perspective: 1000;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
}
.glide__wrapper.dragging {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.glide__slide {
  -webkit-perspective: 1000;
          perspective: 1000;
  width: 100%;
  height: 100%;
}
.glide__arrows {
  position: absolute;
  top: 240px;
  width: 100%;
}
.glide__arrow {
  position: absolute;
  top: 0;
  z-index: 2;
  padding: 18px;
  cursor: pointer;
}
.glide__arrow.prev {
  left: 10px;
  transition: left 0.5s;
}
.glide__arrow.prev:hover {
  left: 0;
}
.glide__arrow.next {
  right: 10px;
  transition: right 0.5s;
}
.glide__arrow.next:hover {
  right: 0;
}
.glide__bullets {
  position: absolute;
  bottom: 250px;
  width: 100%;
  text-align: center;
  list-style: none;
  padding: 0;
}
.glide__bullets li {
  display: inline-block;
  background-color: gray;
  width: 15px;
  height: 15px;
  margin: 0 5px;
  cursor: pointer;
  transition: background-color 0.5s;
  border-radius: 50px;
}
.glide__bullets li:hover {
  background-color: white;
}
.glide__bullets li.active {
  background-color: white;
}
.glide--slider .glide__slide {
  float: left;
  clear: none;
}
.glide--slider .glide__arrow {
  -webkit-transition: visibility 0 ease 150ms,
            opacity 150ms ease;
          transition: visibility 0 ease 150ms,
            opacity 150ms ease;
}
.glide--slider .glide__arrow.prev {
  opacity: 0;
  visibility: hidden;
}
.glide--carousel .glide__slide {
  float: left;
  clear: none;
}
.glide--slideshow .glide__slide {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.glide--slideshow .glide__slide.active {
  z-index: 1;
}

.glide__slide .box {
  height: 100%;
  background-size: cover !important;
}

.glide__slide .box .innerbox {
  position: relative;
  top: 210px;
  text-align: center;
}

.glide__slide .box h1 {
  color: #fff;
  font-size: 110px;
  line-height: 80px;
  margin: 0;
  margin-bottom: 0px;
}

.glide__slide .box small {
  color: #fff;
  font-size: 70px;
  font-weight: 400;
  letter-spacing: 15px;
}

footer {
  height: 725px;
  background-color: #00020e;
  color: white;
}

footer .bottom {
  margin-top: 100px;
}

address {
  position: relative;
  left: 150px;
  top: -95px;
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
}

address small {
  font-weight: 400;
}

address a {
  text-decoration: none;
  color: white;
}

footer .top {
  margin-top: 80px;
}

footer .top h2 {
  font-size: 16px;
  padding-left: 20px;
  background: url("../img/li.png") no-repeat left center;
}

.footer-nav ul {
  padding-left: 5px;
}

.footer-nav ul li {
  background: none;
  display: block;
}

.footer-nav ul li a {
  font-size: 16px;
}

.footer-nav ul li a:before {
  content: '+ ';
  color: #f9b700;
}

footer .kunnat {
  position: relative;
  z-index: 550;
}

footer .kunnat img {
  width: 30px;
  margin-right: 20px;
}

.page-image {
  width: 100%;
  height: 510px;
  overflow: hidden;
  background-size: cover !important;
  background-position: center;
  color: #fff;
  -webkit-filter: grayscale(30%);
  filter: gray;  
}

.page-image h2 {
  position: relative;
  left: 20px;
  top: 100px;
  font-size: 80px;
  text-shadow: 2px 0px 1px black;
  text-transform: uppercase;
}

.page-image small {
  position: relative;
  left: 20px;
  font-weight: 300;
  text-shadow: 1px 0px 1px black;
  top: -10px;
  font-size: 64px;
  text-transform: uppercase;
}

.breadcrumb {
  height: 77px;
}

.breadcrumb .container {
  border-bottom: 2px solid #fbb71a;
  padding-bottom: 20px;
  padding-top: 20px;
}

.breadcrumb img {
  width: 20px;
  margin-right: 10px;
  position: relative;
  top: -2px;
}

.breadcrumb a {
  color: red;
  text-decoration: none;
}

.breadcrumb .crumbs {
  padding-left: 25px;
}

.breadcrumb a:first-child {
  color: red;
}

.children {
  display: none;
}

.side-nav ul {
  padding-left: 0px;
  position: relative;
  left: 20px;
  top: -10px;
}

.side-nav ul li {
  display: block;
  background: none;
  border-bottom: 1px solid #db0517;
  padding: 15px 0px 15px 0px;
  width: 230px;
}

.side-nav ul li:last-child {
  border: none;
}

.side-nav ul li a:before {
  content: "+  ";
  color: #db0517;
}

.side-nav ul li a {
  color: black;
  position: relative;
  left: 0px;
}

.page-main {
  margin-top: 100px;
  margin-bottom: 100px;
}

.page-main h2 {
  font-size: 22px;
  margin: 0;
  background: url("../img/li.png");
  background-repeat: no-repeat;
  background-position: 0px 7px;
  padding-left: 15px;
  position: relative;
  left: 5px;
  word-wrap: break-word;
}

.side h2 {
  font-weight: normal;
  font-size: 20px;
  padding-right: 15px;
}

.ajankohtaista_info {
  float: right;
}

.ajankohtaista_info small {
  margin-right: 15px;
}

.ajankohtaista h2 {
  background: none;
  padding: 0;
  position: relative;
  left: 0px;
  margin-bottom: 5px;
  font-size: 20px;
}

.ajankohtaista h2 a {
  text-decoration: none;
  color: #000;
}

.page-picture {
  max-width: 100%;
  height: auto;
}

.current_page_item > .children, .current_page_ancestor > .children {
  display: block;
}

.mainmenu a {
  text-transform: uppercase;
}

.mainmenu .current_page_item > a, .current-page-ancestor > a, .side-nav .current_page_item > a, .side-nav .current_page_ancestor > a {
  color: grey !important;
}

.side-nav .current_page_item > a:before {
  content: "- ";
}

.side-nav .children {
  margin-top: 10px;
  left: 10px !important;
}

.side-nav .children li {
  border-bottom: none !important;
  padding: 0 !important;
}

.maincontent h1 {
  margin: 0 !important;
  padding: 0;
  word-wrap: break-word;
}

.side .menu ul {
  padding-left: 0px;
  position: relative;
  left: 20px;
  top: -10px;
}

.side .menu ul li {
  display: block;
  background: none;
  border-bottom: 1px solid #db0517;
  padding: 15px 0px 15px 0px;
  width: 230px;
}

.side .menu ul li a {
  color: black;
}

.side .menu ul li a:before {
  content: '+ ';
  color: #db0517;
}

.maincontent h2 {
  background: none;
  padding: 0;
}

.search a {
  text-decoration: none;
  color: black;
}

.search a:hover {
  text-decoration: underline;
  color: black;
}

.search .result {
  margin-top: 20px;
  border-bottom: 2px solid #fbb71a;
}

.mobile {
  display: none;
}

.mobilenav {
  width: 100%;
  display: none;
}

a[href$=".pdf"]
{
  padding-left: 20px;
  background-image: url("../img/Page_white_acrobat.png");
  background-position: 0% 100%;
  background-repeat:no-repeat;
}

a[href$=".doc"]
{
  padding-left: 20px;
  background-image: url("../img/Page_white_word.png");
  background-position: 0% 100%;
  background-repeat:no-repeat;
}

a[href$=".docx"]
{
  padding-left: 20px;
  background-image: url("../img/Page_white_word.png");
  background-position: 0% 100%;
  background-repeat:no-repeat;
}

a[href$=".xls"]
{
  padding-left: 20px;
  background-image: url("../img/Page_white_excel.png");
  background-position: 0% 100%;
  background-repeat:no-repeat;
}

a[href$=".xlsx"]
{
  padding-left: 20px;
  background-image: url("../img/Page_white_excel.png");
  background-position: 0% 100%;
  background-repeat:no-repeat;
}

input[type^="text"], input[type^="email"], textarea {
  width: 100%;
}

blockquote {
  font-size: 24px;
  font-style: italic;
  font-weight: 300;
  margin: 24px 40px;
}

blockquote cite, blockquote small {
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;  
}

table {
  border-bottom: 1px solid #ededed;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 14px;
  line-height: 2;
  margin: 0 0 20px;
  width: 100%;
}

th {
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
}

td {
    border-top: 1px solid #ededed;
  padding: 6px 10px 6px 0;
}

dl {
    display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  margin: 0 20px;
}

dt {
  font-weight: bold;
}

dd {
    margin: 0 0 20px;
}

pre {
  background: #f5f5f5;
  color: #666;
  font-family: monospace;
  font-size: 14px;
  margin: 20px 0;
  overflow: auto;
  padding: 20px;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

img.aligncenter {
    margin: 5px auto;
}

img.alignleft, .entry-content .wp-caption.alignleft {
  margin-left: -60px;
}

figure.wp-caption.alignleft, img.alignleft {
  margin: 5px 20px 5px 0;
}

img.size-full, img.size-large, img.wp-post-image {
  height: auto;
  max-width: 100%;
}

.alignleft {
  float: left;
  margin-right: 10px;
}

.alignright {
  float: right;
  margin-left: 10px;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
  color: #220e10;
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
  margin: 0 0 24px; 
}

.maincontent img, .entry-content img, .entry-summary img, .comment-content img, .widget img, .wp-caption {
  max-width: 100%;
  height: auto;
}

.content {
  word-wrap: break-word;
  padding-right: 10px;
}

.entry-content img, .entry-summary img, .comment-content img, .widget img, .wp-caption {
  max-width: 100%;
}

img.size-full, img.size-large, img.wp-post-image {
  max-width: 100%;
  height: auto;
}

@media screen and (max-width: 767px) {
  body > footer > div > div.bottom > div:nth-child(1) > img {
    left: 0 !important;
  }

  #nitroid {
    float: none !important;
    top: 340px !important;
    left: 0 !important;
    margin: 0 auto;
  }

  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 98%;
  }
  .col-lg-11 {
    width: 98%;
  }
  .col-lg-10 {
    width: 98%;
  }
  .col-lg-9 {
    width: 98%;
  }
  .col-lg-8 {
    width: 98%;
  }
  .col-lg-7 {
    width: 98%;
  }
  .col-lg-6 {
    width: 98%;
  }
  .col-lg-5 {
    width: 98%;
  }
  .col-lg-4 {
    width: 98%;
  }
  .col-lg-3 {
    width: 98%;
  }
  .col-lg-2 {
    width: 98%;
  }
  .col-lg-1 {
    width: 98%;
  }

  .menu li:last-child {
    margin-right: 30px !important;
  }

  .mapinfo .info > div {
    opacity: 1;
    top: -120px;
  }

  .mapinfo #map {
    display: none;
  }

  .mapinfo #youarein {
    top: 50px;
    width: 200px;
  }

  .mainnav, .scrollmagic-pin-spacer {
    display: none;
    width: 100% !important;
  }
  
  .desktop {
    display: none;
  }

  .mobile {
    display: inline-block;
    background: rgba(0, 0, 0, 0.4);
    padding: 5px;
    position: relative;
    top: -100px;
    left: -20px;
  }
  
  #corner {
    width: 150px;
  }
  .topnav .social {
    display: none;
  }

  header {
    height: 400px;
  }

  .glide {
    height: 400px;
  }

  .topnav {
    margin-top: 60px;
    margin-right: 20px;
  }

  .mainnav, .scrollmagic-pin-spacer {
    display: none;
  }

  .glide {
    z-index: 550;
  }

  .topnav .social i {
    font-size: 20px;
  }

  .topnav .languages a {
    font-size: 16px;
  }

  .info h2 {
    font-size: 20px;
  }

  .glide__slide .box .innerbox {
    top: 40%;
  }

  .glide__slide .box h1 {
    font-size: 60px;
    margin-bottom: 10px;
    line-height: 60px;
  }

  .glide__slide .box small {
    font-size: 16px;
  }

  .glide__arrows {
    display: none;
  }

  .glide__bullets {
    bottom: 20px;
  }

  .mapinfo {
    height: 700px;
  }

  .mobilenav {
    position: relative;
    z-index: 600;
    background: #000;
    display: block;
  }

  .menu-button .touch-button {
    display: none !important;
  }

  .menu-button {
    height: 30px;
    background: #000 !important;
  }

  .menu-button img {
    width: 45px;
  }

  .lines {
    position: absolute;
    right: 10px;
    top: 5px;
    width: 50px;
    height: 50px;
  }

  .line {
    width: 40px;
    height: 4px;
    background: #fff;
    margin: 10px 5px 5px 5px;
    border-radius: 10px;
  }

  .flexnav {
    text-align: center;
    padding: 0;
  }

  .flexnav li a {
    background: #000 !important;
    color: white !important;
    border-bottom: 1px solid #fbb71a !important;
    text-decoration: none !important;
  }

  #search {
    width: 150px;
    height: 25px;
  }

  .mainnav #logo {
    margin-left: 10px;
  }

  .mainmenu {
    width: 100%;
  }

  .yellowmenu ul {
    padding: 0;
    position: relative;
    left: -40px;
  }

  .mainmenu {
    margin-left: 10px;
  }

  .break {
    height: 10px;
  }

  .main .events .inner h2 img {
    display: none;
  }

  .blogs .box {
    margin: 10px;
    width: 97%;
  }

  .blogs .box .mv,.box .ab,.box .jk {
    margin: 0;
    background-position: center center;
  }

  .blogs > h2, .event div > h2 {
    position: relative;
    left: 10px;
    width: 95%;
  }

  .alue, .tapahtumat {
    margin: 10px;
  }

  .alue h2, .tapahtumat h2 {
    top: 200px;
    max-width: 200px;
  }

  .alue_small, .tapahtuma_small {
    left: 10px;
  }

  .main .weathericon {
    width: 48%;
  }

  .main .celcius {
    width: 50%;
  }

  .main .weathericon i {
    font-size: 80px;
  }

  .main .celcius {
    font-size: 35px;
    left: -15px;
  }

  .main .links {
    top: 0px;
    left: 0px;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .main .links a {
    text-align: center;
  }

  .mapinfo #youarein {
    left: 0px;
    width: 50%;
  }

  .main .news {
    left: 10px;
    width: 80%;
    top: 25px;
    height: 50px;
    overflow: hidden;
  }

  .main {
    top: 0;
  }

  .etc .box .inner {
    width: 260px;
  }

  .main .links > div {
    background-size: 30px 30px;
    width: 100%;
    background-position: 0 0;
    background-size: auto auto;
    background-color: #e8e2d4;
  }

  .main .links h2 {
    font-size: 16px;
    padding-left: 0px;
  }

  .main .maintop {
    height: auto;
  }

  .main .maintop .weather {
    text-align: right;
  }

  .main .maintop .weather i {
    padding-right: 15px;
  }

  .main .maintop .celcius {
    text-align: left;
    padding-left: 15px;
    width: 47%;
  }

  .main .weather {
    top: 40px;
    text-align: center;
  }

  .main .head {
    font-size: 18px !important;
    top: 10px !important;
    left: 0px;
    width: 10% !important;
    padding-right: 10px;
    text-align: center;
  }

  .social .media, .social .facebook, .social .twitter {
    width: 95%;
    margin-left: 5%;
  }

  footer .top .col-lg-3, footer .top .col-lg-2 {
    text-align: center;
  }

  footer .top h2 {
    padding: 0;
    background: none;
  }

  .bottom > div {
    text-align: center;
  }

  .page-main {
    margin-top: 0;
  }

  .page .justnow .news {
    width: 80%;
    left: 15px;
    height: 40px;
    overflow: hidden;
  }

  .page i {
    font-size: 60px !important;
  }

  .page .celcius {
    font-size: 30px;
    top: -5px;
    left: 10px;
  }

  .page .weather {
    left: 10px;
    width: 20%;
    display: none;
  }

  .breadcrumb {
    display: none;
  }

  .page .justnow {
    width: 100%;
  }

  .page .links {
    width: 100%;
    display: none;
  }

  .page-image {
    height: 350px;
	/* maaakuntajohtajaedit 30.1.2019 /Mika	
	*/
	background-position: center !important;
  }

  .page-image h2 {
    top: 50px;
  }

  .page-image small {
    top: 50px;
  }

  .side-nav ul {
    width: 93%;
  }

  .side-nav ul li {
    width: 97%;
    border-bottom: 2px solid #fff;
    background-color: #808a93;
    background-image: url("../img/li3.png");
    background-repeat: no-repeat;
    background-position: 98% 50%;
  }

  .side-nav ul li a {
    color: #fff;
    padding-left: 10px;
  }

  .side-nav ul li a:before {
    content: '';
  }

  .ajankohtaista .col-lg-1 {
    height: 80px;
    width: 10%;
  }

  .ajankohtaista .col-lg-11 {
    width: 90%;
  }

  .maincontent {
    width: 95%;
    padding-left: 10px;
  }

  .page-main h2 {
    text-align: center;
    background: none;
    width: 92%
  }

  .ajankohtaista h2 {
    text-align: left;
  }

  .mainmenu .current_page_item > a, .current-page-ancestor > a, .side-nav .current_page_item > a, .side-nav .current_page_ancestor > a {
    color: #fff !important;
  }

  .page-main .col-lg-9 p {
    padding-left: 10px;
    padding-right: 10px;
  }

  .page-main h2:after {

  }
  
  .bottom > div {
    height: 185px;
    position: relative;
  }

  .bottom .kunnat {
    top: 80px;
  }

  footer {
    height: 1669px;
  }

  address {
    top: 0;
    left: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  #nitroid {
    left: 625px !important;
    top: -80px !important;
    z-index: 999;
  }
 
 .etc .box .inner {
    width: 150px;
  }

  .mapinfo .info > div {
    opacity: 1;
    top: 150px;
  }

  .mapinfo #map {
    display: none;
  }

  .mapinfo #youarein {
    top: 200px;
  }

  .container {
    width: 750px;
  }
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 32.4%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }

  .topnav {
    margin-top: 60px;
    margin-right: 20px;
  }

  .mainnav, .scrollmagic-pin-spacer {
    display: none;
    width: 100% !important;
  }

  .glide {
    z-index: 550;
  }

  .topnav .social i {
    font-size: 20px;
  }

  .topnav .languages a {
    font-size: 16px;
  }

  .info h2 {
    font-size: 20px;
  }

  header {
    height: 700px;
  }

  .glide {
    height: 700px;
  }

  .glide__slide .box h1 {
    font-size: 80px;
    margin-bottom: 10px;
  }

  .glide__slide .box small {
    font-size: 24px;
  }

  .mobilenav {
    position: relative;
    z-index: 600;
    background: #000;
    display: block;
  }

  .menu-button .touch-button {
    display: none !important;
  }

  .menu-button {
    height: 30px;
    background: #000 !important;
  }

  .menu-button img {
    width: 45px;
  }

  .box .mv, .box .ab, .box .jk, .blogs .box {
    height: 233px;
    margin: 0;
    margin-bottom: 5px;
  }

  .mv small {
    left: 10px;
  }

  .event > div {
    width: 100%;
  }

  .mv h2 {
    left: 10px;
  }

  .ab h2, .jk h2 {
    left: 20px;
  }

  .alue h2 {
    top: 260px;
    left: 20px;
    width: 200px;
  }

  .lines {
    position: absolute;
    right: 10px;
    top: 5px;
    width: 50px;
    height: 50px;
  }

  .line {
    width: 40px;
    height: 4px;
    background: #fff;
    margin: 10px 5px 5px 5px;
    border-radius: 10px;
  }

  .flexnav {
    text-align: center;
    padding: 0;
  }

  .flexnav li a {
    background: #000 !important;
    color: white !important;
    border-bottom: 1px solid #fbb71a !important;
    text-decoration: none !important;
  }

  #search {
    width: 150px;
    height: 25px;
  }

  .mainnav #logo {
    margin-left: 10px;
  }

  .mainmenu {
    width: 100%;
  }

  .yellowmenu ul {
    padding: 0;
    position: relative;
    left: -40px;
  }

  .mainmenu {
    margin-left: 10px;
  }

  .break {
    height: 10px;
  }

  .main .weathericon i {
    font-size: 80px;
  }

  .main .celcius {
    font-size: 35px;
    left: -15px;
  }

  .main .links {
    top: 40px;
    left: 10px;
  }

  .main .links > div {
    background-size: 30px 30px;

  }

  .main .links h2 {
    font-size: 16px;
    padding-left: 40px;
  }

  .main .maintop {
    height: 130px;
  }

  .main .weather {
    top: 40px;
  }

  .main .head {
    font-size: 18px !important;
    top: 20px !important;
    left: 0px;
    width: 100px !important;
    padding-right: 10px;
    text-align: center;
  }

  .main .news {
    left: 20px;
    top: 30px;
  }

  .box .ykkosketju {
    height: 233px;
  }

  .box {
    width: 100% !important;
  }

  .main .news a {
    display: table-cell; 
    vertical-align: middle; 
  }

  .social .media, .social .facebook, .social .twitter {
    width: 100%;
  }

  .page .justnow .news {
    width: 150px;
    left: 15px;
    height: 40px;
    overflow: hidden;
  }

  .page i {
    font-size: 60px !important;
  }

  .page .celcius {
    font-size: 30px;
    top: -5px;
    left: 10px;
  }

  .page .weather {
    left: 10px;
    width: 20%;
    display: none;
  }

  .page .justnow {
    width: 35%;
  }

  .page .links {
    width: 100%;
    position: relative;
    left: 40px;
  }

  .page-image {
    height: 350px;
  }

  .page-image h2 {
    top: 50px;
  }

  .page-image small {
    top: 50px;
  }

  .side-nav ul li {
    width: 150px !important;
  }

  .page-main h2 {
    position: relative;
    left: 10px;
  }
  
  .bottom > div {
    height: 200px;
  }

  footer {
    height: 777px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .container {
    width: 970px;
  }
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 32.7%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }

  .topnav {
    margin-top: 90px;
    margin-right: 10px;
  }

  .topnav .social i {
    font-size: 20px;
  }

  .topnav .languages a {
    font-size: 14px;
  }

  .mainnav .topnav {
    width: 848px;
    left: 0px;
  }

  .menu li a {
    font-size: 14px;
  }

  .yellowmenu ul li a {
    font-size: 14px;
  }

  header {
    height: 700px;
  }

  .glide {
    height: 700px;
  }

  .glide__slide .box h1 {
    font-size: 80px;
    margin-bottom: 10px;
  }

  .glide__slide .box small {
    font-size: 24px;
  }

  #search {
    width: 150px;
    height: 25px;
  }

  .mainnav #logo {
    margin-left: 10px;
  }

  .mainmenu {
    width: 100%;
    position: relative;
    left: -20px;
  }

  .yellowmenu ul {
    padding: 0;
  }

  .menu li {
    margin-right: 20px;
  }

  .yellowmenu ul li {
    margin-left: 20px;
  }

.yellowmenu-ru ul li {
margin-left:20px !important;
}

  .mainmenu {
    margin-left: 10px;
    position: relative;
    left: -30px;
  }

  .topnav-fi {
    width: 815px !important;
  }

  .topnav-en {
    width: 800px !important;
  }

  .topnav-ru {
    width: 750px !important;
  }

  #menu-navigointi-1 {
    left: 0px;
  }

  #menu-navigointi-englanti-1 {
    left: 70px;
  }

  #menu-navigointi-venaja-1 li a {
    font-size: 12px;
  }

  .yellowmenu-fi {
    position: relative;
    left: -10px;
  }

  .yellowmenu-en {
    position: relative;
    left: -20px;
  }

  .yellowmenu-ru {
    position: relative;
    left: -10px;
  }

  .yellowmenu-ru li a {
    font-size: 12px !important;
  }

  .main .news {
    width: 69%;
  }

  .tapahtuma_small {
    width: 200px;
  }

  .break {
    height: 10px;
  }

  .main .weathericon i {
    font-size: 100px;
  }

  .events .inner h2 {
    font-size: 22px;
  }

  .main .head {
    padding-right: 35px;
  }

  .main .celcius {
    font-size: 45px;
  }

  .main .links {
    top: 35px;
  }

  .main .maintop {
    height: 150px;
  }

  .main .weather {
    top: 40px;
  }

  .page .justnow .news {
    width: 200px;
    height: 40px;
    overflow: hidden;
  }

  .page i {
    font-size: 70px !important;
  }

  .page .celcius {
    font-size: 30px;
    top: -5px;
    left: 10px;
  }

  .page .weather {
    left: 20px;
    width: 20%;
    top: 5px;
  }

  .page .justnow {
    width: 35%;
    position: relative;
    top: -35px;
  }

  .page .links {
    width: 80%;
    top: 0px;
  }

  .page-image {
    height: 350px;
  }

  .page-image h2 {
    top: 50px;
  }

  .page-image small {
    top: 50px;
  }

  .side-nav ul li {
    width: 200px;
  }

  .page-main h2 {
    position: relative;
    left: 10px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1221px;
  }
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 99.4%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.16666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }  
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
 position: relative;
}

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}
.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-footer:after {
  clear: both;
}

#nitroid {
  background: #333 url("../img/nitroid.png") no-repeat scroll center center;
  display: block;
  float: left;
  height: 30px;
  transition: all 0.3s ease 0s;
  width: 100px;
  position: relative;
  left: 355px;
  top: 85px;
}
#nitroid:hover {
    background-color: #ff5000;
    text-decoration: none;
}
